﻿#tblHeader
{
    margin-left: 10px;
    width: 98%;
    height: 67px;
    color: #34495E;
    font-family: HelveticaNeue-Light,Verdana,Arial,Helvetica,sans-serif !important;
    min-width: 600px;
}

#tblHeader #lblTitle
{
    font-size: 25px;
    font-weight: bold;
}

#tblHeader #lblProjDesc
{
    font-size: 16px;
    text-transform: uppercase;
    vertical-align: bottom;
}

#tblHeader .lblProjAddr
{
    text-transform: uppercase;
    display: none;
}

#tblHeader #lblBlkCode
{
    font-size: 16px;
}

#tblHeader .lblUnitSearch
{
    font-size: 12px;
}

#tblHeader #lblSBlkCode, #txtSBlkCode, #lblSUnitNo, #txtSUnitNo, #divBlkSearch, #divUnitSearch
{
    display: none;
}

#tblHeader input[type="text"]
{
    padding-left: 5px;
    font-family: HelveticaNeue-Light,Verdana,Arial,Helvetica,sans-serif !important;
    width: 95%;
    border: solid 1px #34495E;
}

.divBlock
{
    margin-left: 10px;
}

#divBlockSlider
{
    width: 90%;
    height: 100%;
    text-align: center;
    opacity: 1 !important;
    display: inline-block;
    float: left;
    text-align: center;
}

#divBlockSlider input[type="button"]
{
    display: inline-block;
    min-width: 50px;
    height: 50px;
    margin-right: 5px;
    margin-top: 5px;
    border: solid 1px #34495E;
    background-color: White;
    color: #34495E;
    font-size: 18px;
    text-align: center;
    cursor: pointer;
    border-radius: 50px;
}

.prev, .next
{
    width: 5%;
    height: 100%;
    color: #34495E;
    text-decoration: none;
    font-weight: 600;
    font-size: 18px;
    cursor: pointer;
    text-align: center;
    line-height: 60px;
}

.prev
{
    float: left;
}

.next
{
    float: right;
}

#divLegend
{
    height: auto;
    margin-left: 10px;
    width: 98%;
    overflow: auto;
    min-width: 600px;
}

.divLegendColor
{
    padding-top: 2px;
    margin-right: 5px;
    margin-bottom: 5px;
    height: 30px;
    min-width: 80px;
    color: Black;
    border: solid 1px Black;
    text-align: center;
    display: inline-block;
    border-radius: 5px;
    float: left;
}

.divLegendColor:last-child
{
    margin-right: 0px;
}

#divUnitList div
{
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    border-style: solid;
    border-color: White;
    font-size: 12px;
}

#divUnitList div:not([status])
{
    border-style: solid;
    border-color: White;
    cursor: default;
}

#divUnitList div[status='AV'], .divLegendColor[status='AV'], #divUnitInfo[status='AV']
{
    background-color: #99FF33;
}

#divUnitList div[status='BK'], .divLegendColor[status='BK'], #divUnitInfo[status='BK']
{
    background-color: #66FFCC;
}

#divUnitList div[status='RS'], .divLegendColor[status='RS'], #divUnitInfo[status='RS']
{
    background-color: #FFFF66;
}

#divUnitList div[status='SD'], .divLegendColor[status='SD'], #divUnitInfo[status='SD']
{
    background-color: #FF5050;
}

#divUnitList div[status='UA'], .divLegendColor[status='UA'], #divUnitInfo[status='UA']
{
    background-color: #D6D6C2;
}

#divUnitList div[status='PH'], .divLegendColor[status='PH']
{
    background-color: #FF9933;
}

#divUnitList div[status='PR'], .divLegendColor[status='PR']
{
    background-color: #CC99FF;
}

#divUnitList div[status='S1'], .divLegendColor[status='S1'], #divUnitInfo[status='S1']
{
	background-color: #9AD8F5;
}

#divUnitList div[status='S2'], .divLegendColor[status='S2'], #divUnitInfo[status='S2']
{
	background-color: #E78CEE;
}

#divUnitList div[status='S3'], .divLegendColor[status='S3'], #divUnitInfo[status='S3']
{
	background-color: #FCDB9D;
}

#divUnitList div[status='S4'], .divLegendColor[status='S4'], #divUnitInfo[status='S4']
{
	background-color: #FF8E1C;
}

#divUnitList div[status='S5'], .divLegendColor[status='S5'], #divUnitInfo[status='S5']
{
	background-color: #6699ff;
}

#divUnitList div[status]:not([status='']):hover
{
    border-color: #34495E !important;
}

#divUnitInfo
{
    border: solid 1px #34495E;
    border-radius: 5px;
    margin: 10px 10px 10px 10px;
}

#divUnitInfo input[type="text"]
{
    border: solid 1px Black;
}

.divActionList
{
    border: solid 1px #34495E;
    border-radius: 10px;
    margin: 0px 10px 10px 10px;
}

.divActionLabel, .divActionButton
{
    width: 100%;
    height: 35px;
    line-height: 35px;
    display: block;
    text-align: center;
    border-bottom: solid 1px #34495E;
}

.divActionLabel
{
    font-size: 20px;
    color: White;
    font-weight: bold;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    background-color: #34495E;
}

.divActionButton
{
    border: 0px;
    border-radius: 0px !important;
    border-bottom: solid 1px #34495E !important;
    background-color: White;
}

.divActionButton:last-child
{
    border-bottom: 0px !important;
    border-bottom-left-radius: 10px !important;
    border-bottom-right-radius: 10px !important;
}

.divActionButton:hover
{
    background-color: #CCCCCC;
}

/*************************
Online Sales Booking Entry
**************************/
.divLink
{
    background-color: #DAEDFF;
    margin-bottom: 5px;
    padding: 3px 0px 3px 20px;
    border-bottom: solid 1px black;
}

.divLink a
{
    font-size: 11px;
    text-decoration: none;
    font-weight: bold;
    color: #34495E;
    white-space: nowrap;
}

.divLink a[disabled="disabled"]
{
    color: #808080;
    pointer-events: none;
    cursor: default;
}

.divLink a:not([disabled="disabled"]):hover
{
    color: #33CC33;
}

.divLink a[highlight="true"]
{
    color: #FA0000;
    pointer-events: none;
    cursor: default;
}

.linkArrow
{
    font-size: 11px;
    margin: 0px 5px 0px 5px;
}

/******************
Unit Reserved Entry
*******************/
#divUnitRSListPrice
{
    margin: 10px 0px 8px 70px;
}

#lblListPrice
{
    font-size: 15px;
    font-weight: bold;
}


/*****************
Sales Lead Dashboard
*****************/
.leadCount {
    position: absolute;
    right: 5px;
    top: 4px;
    background-color: White;
    color: Gray;
    width: 24px;
    height: 24px;
    line-height: 24px;
    border-radius: 12px;
    border: 0 !important;
}

.leadUnit {
    position: relative;
    border: solid gray 2px !important;
}

#divUnitList div[status='0'], .divLegendColor[status='Count0'], #divUnitInfo[status='0'] {
    background-color: #D6D6C2;
}

#divUnitList div[status='1'], .divLegendColor[status='Count1'], #divUnitInfo[status='1'] {
    background-color: #66FFCC;
}

#divUnitList div[status='4'], .divLegendColor[status='Count4'], #divUnitInfo[status='4'] {
    background-color: #99FF33;
}

#divUnitList div[status='7'], .divLegendColor[status='Count7'], #divUnitInfo[status='7'] {
    background-color: Orange;
}

#divUnitList div[status='10'], .divLegendColor[status='Count10'], #divUnitInfo[status='10'] {
    background-color: #FF5050;
}